Bug 260717 - sysutils/webjob: Abandonware, last release in 2012
Summary: sysutils/webjob: Abandonware, last release in 2012
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-12-27 05:17 UTC by Daniel Engberg
Modified: 2022-01-18 23:04 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (klm)


Attachments
Patch for webjob (588 bytes, patch)
2021-12-27 05:17 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-12-27 05:17:19 UTC
Created attachment 230447 [details]
Patch for webjob

Abandonware, last release in 2012 and broken on multiple architectures
Comment 1 commit-hook freebsd_committer 2022-01-18 22:58:33 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=84239ba5515fe44765f655393c813756f6673b63

commit 84239ba5515fe44765f655393c813756f6673b63
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-01-18 22:50:47 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-01-18 22:50:50 +0000

    sysutils/webjob: Deprecate and set expiration date to 2022-03-31

    Abandonware, last release in 2012 and broken on multiple architectures

    PR:             260717
    Approved by:    klm@uidzero.org (maintainer timeout, 3+ weeks)

 sysutils/webjob/Makefile | 3 +++
 1 file changed, 3 insertions(+)